function loadTop() {
    var nrt = 0;
    $(".menulist li").hover(
	function () {
	    nrt = $(".menulist li").index(this);
	    $(".menulist li").eq(nrt).find(".menuinfo").fadeIn();
	},
	function () {
	    nrt = $(".menulist li").index(this);
	    $(".menulist li").eq(nrt).find(".menuinfo").hide();
	}
	)
}
$(document).ready(function () {
    loadTop();
});